.version.redacci_n_de_proyectos /* version checker */
{
	color: #000000;
	background-color: #4CC8E7;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1301.924999999996px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 27px;
	padding-bottom: 17px;
	width: 0.01px;
}

#menuu10564
{
	z-index: 157;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 27px;
	right: 7px;
}

#u10586
{
	width: 187px;
	background-color: transparent;
	position: relative;
}

#u10587
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10587:hover
{
	width: 187px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10588-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10587:hover #u10588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10587:hover #u10588-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10580
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10581-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10587.MuseMenuActive #u10588-4,#u10580:hover #u10581-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10587.MuseMenuActive #u10588-4 p,#u10580:hover #u10581-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10613-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10610:hover #u10613-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10580.MuseMenuActive #u10581-4 p,#u10610:hover #u10613-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10576-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10610.MuseMenuActive #u10613-4,#u10573:hover #u10576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10610.MuseMenuActive #u10613-4 p,#u10573:hover #u10576-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10632-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10573.MuseMenuActive #u10576-4,#u10629:hover #u10632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10573.MuseMenuActive #u10576-4 p,#u10629:hover #u10632-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10568-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10580.MuseMenuActive #u10581-4,#u10566:hover #u10568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10629.MuseMenuActive #u10632-4 p,#u10566:hover #u10568-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10618-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10629.MuseMenuActive #u10632-4,#u10615:hover #u10618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10566.MuseMenuActive #u10568-4 p,#u10615:hover #u10618-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10603-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10615.MuseMenuActive #u10618-4,#u10601:hover #u10603-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10615.MuseMenuActive #u10618-4 p,#u10601:hover #u10603-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10626-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10601.MuseMenuActive #u10603-4,#u10624:hover #u10626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10624.MuseMenuActive #u10626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10601.MuseMenuActive #u10603-4 p,#u10624:hover #u10626-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10579,#u10607,#u10572,#u10628,#u10565,#u10614,#u10600,#u10621,#u10593
{
	width: 187px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u10610,#u10573,#u10629,#u10566,#u10615,#u10601,#u10624,#u10596
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u10597-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10566.MuseMenuActive #u10568-4,#u10596:hover #u10597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10596.MuseMenuActive #u10597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10624.MuseMenuActive #u10626-4 p,#u10596:hover #u10597-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10596.MuseMenuActive #u10597-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u9639
{
	z-index: 2;
	height: 547px;
	border-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #FFFFFF url("../images/fotos%20web.jpg") no-repeat center top;
	background-size: cover;
}

#u9639-bw
{
	z-index: 2;
	margin-top: 680px;
	height: 547px;
}

#pamphletu9668
{
	z-index: 68;
	width: 0.01px;
	height: 636px;
	padding-bottom: 18px;
	margin-left: 19px;
	top: -1227px;
	margin-bottom: -654px;
	position: relative;
}

#u9670
{
	z-index: 69;
	width: 939px;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 21px;
}

#u9675
{
	position: absolute;
	width: 286px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #30A5BD;
	border-radius: 0px 0px 0px 20px ;
	top: -35px;
	left: -20px;
	padding: 20px 21px 68.00000000000028px 20px;
	border-width: 15px 0px 0px;
}

#u9675:hover
{
	border-color: #FBAB2F;
	background-color: #26A5BF;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u9675.PamphletThumbSelected
{
	border-color: #F2A52D;
	background-color: #218FA5;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u9678
{
	z-index: 71;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/home-inspection1-u8497-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9675:hover #u9678
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/home-inspection1-u8497-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9675.PamphletThumbSelected #u9678
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/home-inspection2jpg-u8913-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9676-4
{
	z-index: 72;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 105px;
}

#u9675:hover #u9676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 4px -10000px 0px 0px;
}

#u9675.PamphletThumbSelected #u9676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 4px -10000px 0px 0px;
}

#u9677-4
{
	z-index: 76;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
}

#u9675:hover #u9677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 10px 0px 0px 2px;
}

#u9675.PamphletThumbSelected #u9677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 10px 0px 0px 2px;
}

#u9679
{
	position: absolute;
	width: 285px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #26A5BF;
	top: -35px;
	left: 306px;
	padding: 22px 21px 17.00000000000017px;
	border-width: 15px 0px 0px;
}

#u9679:hover
{
	border-color: #FBAB2F;
	background-color: #37A5BB;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u9679.PamphletThumbSelected
{
	border-color: #FAAA2F;
	background-color: #218FA5;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u9681
{
	z-index: 81;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/aprobacion-social-pulgares-u8499-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9679:hover #u9681
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u9679.PamphletThumbSelected #u9681
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u9682-4
{
	z-index: 82;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 105px;
}

#u9679:hover #u9682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9680-4
{
	z-index: 86;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u9679:hover #u9680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u9675.PamphletThumbSelected #u9677-4 p,#u9679.PamphletThumbSelected #u9680-4 p
{
	text-align: justify;
}

#u9671
{
	position: absolute;
	width: 285px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #37A5BB;
	border-radius: 0px 0px 20px 0px ;
	top: -35px;
	left: 633px;
	padding: 22px 21px 43px;
	border-width: 15px 0px 0px;
}

#u9671:hover
{
	border-color: #FBAB2F;
	background-color: #37A5BB;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u9671.PamphletThumbSelected
{
	border-color: #FBAB2F;
	background-color: #218FA5;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#pu9678,#pu9681,#pu9672
{
	width: 0.01px;
}

#u9672
{
	z-index: 91;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/redactar-s_1353532979680-u8907-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9671:hover #u9672
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/redactar-s_1353532979680-u8907-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9671.PamphletThumbSelected #u9672
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/index-u8907-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9674-4
{
	z-index: 92;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 105px;
}

#u9679.PamphletThumbSelected #u9682-4,#u9671:hover #u9674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9671.PamphletThumbSelected #u9674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9675.PamphletThumbSelected #u9676-4 p,#u9679.PamphletThumbSelected #u9682-4 p,#u9671.PamphletThumbSelected #u9674-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.6;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	padding: 0px;
}

#u9673-7
{
	z-index: 96;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u9679.PamphletThumbSelected #u9680-4,#u9671:hover #u9673-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u9671.PamphletThumbSelected #u9673-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u9684
{
	position: absolute;
	width: 980px;
	background-color: transparent;
}

#u9684popup
{
	z-index: 103;
}

#u9685
{
	z-index: 104;
	width: 980px;
	height: 363px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/construcci%c3%b3n-de-la-pared-de-ladrillo-1259649314_95-ieu9685-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/construcci%c3%b3n-de-la-pared-de-ladrillo-1259649314_95.jpg") no-repeat center center;
	background-color: #DEDEDE;
	background-size: cover;
}

#u9686
{
	z-index: 105;
	width: 862px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#u9690
{
	z-index: 112;
	width: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9692
{
	z-index: 113;
	width: 433px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u9691-5
{
	z-index: 114;
	width: 433px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 48px;
	line-height: 73px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9687
{
	z-index: 106;
	width: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9689
{
	z-index: 107;
	width: 526px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u9688-4
{
	z-index: 108;
	width: 552px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 52px;
	line-height: 80px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9693
{
	z-index: 119;
	width: 862px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#pu9694
{
	z-index: 120;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u9694
{
	z-index: 0;
	width: 862px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu9695-6
{
	width: 0.01px;
	position: relative;
	left: 16px;
	padding-top: 4px;
	z-index: 2;
	padding-bottom: 8px;
}

#u9695-6
{
	z-index: 121;
	width: 829px;
	min-height: 76px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: justify;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9696
{
	z-index: 127;
	width: 980px;
	height: 363px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/al-s_deck_pour_00524993504_std-ieu9696-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/al-s_deck_pour_00524993504_std.jpg") no-repeat center center;
	background-color: #DEDEDE;
	background-size: cover;
}

#u9774
{
	z-index: 128;
	width: 862px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#u9778
{
	z-index: 135;
	width: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9779
{
	z-index: 136;
	width: 433px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u9780-5
{
	z-index: 137;
	width: 433px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 48px;
	line-height: 73px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9691,#u9780
{
	letter-spacing: -4px;
	font-family: jura, sans-serif;
	font-weight: 600;
}

#u9781
{
	z-index: 129;
	width: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9782
{
	z-index: 130;
	width: 526px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u9783-4
{
	z-index: 131;
	width: 552px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 52px;
	line-height: 80px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9691-3,#u9688-2,#u9780-3,#u9783-2
{
	padding-left: 2px;
	padding-bottom: 3px;
}

#u9691-2,#u9688,#u9780-2,#u9783
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u9775
{
	z-index: 142;
	width: 862px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u9777
{
	z-index: 143;
	width: 862px;
	height: 144px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u9776-12
{
	z-index: 144;
	width: 829px;
	min-height: 76px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: justify;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 16px;
}

#u9707
{
	z-index: 156;
	width: 980px;
	height: 363px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../images/a-ieu9707-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/a.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9640
{
	z-index: 7;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: 20px;
	top: -524px;
	margin-bottom: -498px;
	position: relative;
}

#u9664
{
	z-index: 8;
	width: 509px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	margin-left: 236px;
	position: relative;
}

#u9641
{
	z-index: 9;
	width: 415px;
	height: 42px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-color: #000000;
	background-color: #FFE99A;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	border-radius: 1px;
	margin-left: 282px;
	margin-top: 30px;
	position: relative;
}

#u9663-4
{
	z-index: 64;
	width: 685px;
	min-height: 73px;
	background-color: transparent;
	color: #000000;
	font-size: 60px;
	text-align: center;
	line-height: 72px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 148px;
	top: -136px;
	margin-bottom: -73px;
	position: relative;
}

#u9665-4
{
	z-index: 60;
	width: 412px;
	min-height: 47px;
	background-color: transparent;
	color: #000000;
	font-size: 35px;
	text-align: center;
	line-height: 42px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 284px;
	top: -40px;
	margin-bottom: -40px;
	position: relative;
}

#widgetu9642
{
	z-index: 10;
	width: 0.01px;
	height: 331px;
	margin-top: 23px;
	position: relative;
}

#widgetu9644
{
	z-index: 11;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9645-4
{
	z-index: 12;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu9644.non-empty-st #u9645-4
{
	background-color: #FFFFFF;
}

#widgetu9644:hover #u9645-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9644.focus-st #u9645-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9644.non-empty-st #u9645-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9644:hover #u9645-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9644.focus-st #u9645-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9644_input,#widgetu9644_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu9649
{
	z-index: 16;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u9650-4
{
	z-index: 17;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9649.non-empty-st #u9650-4
{
	background-color: #FFFFFF;
}

#widgetu9649:hover #u9650-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9649.focus-st #u9650-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9649.non-empty-st #u9650-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9649:hover #u9650-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9649.focus-st #u9650-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u9654-4
{
	z-index: 21;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9642.frm-sub-st #u9654-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9653-4
{
	z-index: 25;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9642.frm-subm-err-st #u9653-4 p
{
	color: #E4280D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9643-4
{
	z-index: 29;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9642.frm-sub-st #u9654-4,#widgetu9642.frm-subm-err-st #u9653-4,#widgetu9642.frm-subm-ok-st #u9643-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu9642.frm-subm-ok-st #u9643-4 p
{
	color: #39B54A;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9648-17
{
	z-index: 33;
	min-height: 47px;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 371px;
	background: url("../images/u9648-17.png") no-repeat 0px 0px;
}

#u9648-17:hover
{
	background: url("../images/u9648-17-r.png") no-repeat 0px 0px;
}

#u9648-17:active
{
	background: url("../images/u9648-17-m.png") no-repeat 0px 0px;
}

#widgetu9642.frm-sub-st #u9648-17
{
	background: url("../images/u9648-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u9648-17
{
	background-image: url("../images/u9648-17_2x.png");
	background-size: 236px 47px;
}

.hidpi #u9648-17:hover
{
	background-image: url("../images/u9648-17-r_2x.png");
	background-size: 236px 47px;
}

.hidpi #u9648-17:active
{
	background-image: url("../images/u9648-17-m_2x.png");
	background-size: 236px 47px;
}

.hidpi #widgetu9642.frm-sub-st #u9648-17
{
	background-image: url("../images/u9648-17-fs_2x.png");
	background-size: 236px 47px;
}

#widgetu9659
{
	z-index: 50;
	width: 980px;
	height: 165px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu9659.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 980px;
	height: 165px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u9660-4
{
	z-index: 51;
	width: 968px;
	min-height: 153px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9659.non-empty-st #u9660-4
{
	background-color: #FFFFFF;
}

#widgetu9659:hover #u9660-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9659.focus-st #u9660-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9659.fld-err-st #u9660-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9659.non-empty-st #u9660-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9659:hover #u9660-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9659.focus-st #u9660-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9659_input,#widgetu9659_prompt
{
	width: 968px;
	min-height: 153px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu9655
{
	z-index: 55;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 675px;
}

#widgetu9644.fld-err-st,#widgetu9649.fld-err-st,#widgetu9655.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9657-4
{
	z-index: 56;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9655.non-empty-st #u9657-4
{
	background-color: #FFFFFF;
}

#widgetu9655:hover #u9657-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9655.focus-st #u9657-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9644.fld-err-st #u9645-4,#widgetu9649.fld-err-st #u9650-4,#widgetu9655.fld-err-st #u9657-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9655.non-empty-st #u9657-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9655:hover #u9657-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9655.focus-st #u9657-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9644.fld-err-st #u9645-4 *,#widgetu9649.fld-err-st #u9650-4 *,#widgetu9659.fld-err-st #u9660-4 *,#widgetu9655.fld-err-st #u9657-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu9649_input,#widgetu9649_prompt,#widgetu9655_input,#widgetu9655_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu9644:hover #widgetu9644_input,#widgetu9644.focus-st #widgetu9644_input,#widgetu9644.fld-err-st #widgetu9644_input,#widgetu9644:hover #widgetu9644_prompt,#widgetu9644.focus-st #widgetu9644_prompt,#widgetu9644.fld-err-st #widgetu9644_prompt,#widgetu9649:hover #widgetu9649_input,#widgetu9649.focus-st #widgetu9649_input,#widgetu9649.fld-err-st #widgetu9649_input,#widgetu9649:hover #widgetu9649_prompt,#widgetu9649.focus-st #widgetu9649_prompt,#widgetu9649.fld-err-st #widgetu9649_prompt,#widgetu9659:hover #widgetu9659_input,#widgetu9659.focus-st #widgetu9659_input,#widgetu9659.fld-err-st #widgetu9659_input,#widgetu9659:hover #widgetu9659_prompt,#widgetu9659.focus-st #widgetu9659_prompt,#widgetu9659.fld-err-st #widgetu9659_prompt,#widgetu9655:hover #widgetu9655_input,#widgetu9655.focus-st #widgetu9655_input,#widgetu9655.fld-err-st #widgetu9655_input,#widgetu9655:hover #widgetu9655_prompt,#widgetu9655.focus-st #widgetu9655_prompt,#widgetu9655.fld-err-st #widgetu9655_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu9644.non-empty-st #widgetu9644_prompt,#widgetu9649.non-empty-st #widgetu9649_prompt,#widgetu9659.non-empty-st #widgetu9659_prompt,#widgetu9655.non-empty-st #widgetu9655_prompt
{
	visibility: hidden;
}

#u9638-4
{
	z-index: 3;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 350px;
	margin-top: 8px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

